# Class ClientCnxnLimitException

java.lang.Object
java.lang.Throwable
java.lang.Exception
org.apache.zookeeper.server.ClientCnxnLimitException

All Implemented Interfaces:
  `Serializable`

public class ClientCnxnLimitException extends Exception
Indicates that the number of client connections has exceeded some limit.

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`ClientCnxnLimitException()`

## Method Summary

### Methods inherited from class Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### ClientCnxnLimitException

public ClientCnxnLimitException()